@ECHO OFF & PUSHD "%~DP0" 
ECHO.&ECHO 输入字母敲回车键
SET /P ST=启用[a]，禁用[d] 
if /I "%ST%"=="a" goto Enable
if /I "%ST%"=="d" goto Disable
:Enable
taskkill /f /im IObitUninstaler.exe >NUL 2>NUL
taskkill /f /im UninstallMonitor.exe >NUL 2>NUL
taskkill /f /im UninstallPromote.exe >NUL 2>NUL
if exist "%~dp0App\Uninstaller\UninstallMonitor.bak" ren "%~dp0App\Uninstaller\UninstallMonitor.bak" UninstallMonitor.exe
ECHO.&ECHO 已启用 & PING 127.1 /n 2 >NUL&EXIT
:Disable
taskkill /f /im IObitUninstaler.exe >NUL 2>NUL
taskkill /f /im UninstallMonitor.exe >NUL 2>NUL
taskkill /f /im UninstallPromote.exe >NUL 2>NUL
if exist "%~dp0App\Uninstaller\UninstallMonitor.exe" ren "%~dp0App\Uninstaller\UninstallMonitor.exe" UninstallMonitor.bak
ECHO.&ECHO 已禁用 & PING 127.1 /n 2 >NUL&EXIT